/*
 Theme Name:   Aeropower Child
 Description:  Aeropower child of U-design theme
 Author:       Mick Cullen
 Template:     u-design
*/


/*** FOOTER **********/
#bottom-bg {
    background-color: #01408C !important;
}
h3.bottom-col-title {
    color: #ffffff !important;
}
 #bottom .textwidget {
    color: #ffffff !important;
}